User Tag List

  1. RoMeRaCHi's Avatar
    Well ive been waiting on my problem about my icons not aligning up properly.. see Orginal Prado thread, anyway ive decided to remove the 3rd paty apps and reinstall them.. Im able to re-install customize, but summerboard it says that I need 1.1.1 and Im not upgrading to that firmware.. any other options
    2007-10-21 07:02 AM
  2. Sidetalker's Avatar
    yeah wrong section...?
    2007-10-21 07:08 AM
  3. RoMeRaCHi's Avatar
    but wheres the help
    2007-10-22 01:28 AM
  4. lifesmymachine's Avatar
    i believe you can download the old summerboard from installer now, that should work

    the newest version ONLY works with 1.1.1
    "The glory is not in never falling, but in rising every time you fall."
    2007-10-22 04:12 AM
  5. dictionary's Avatar
    i had contacted the support staff for installer about this, and they put the old one back. Are u sure it isnt there? It should say (old) next to it
    Last edited by dictionary; 2007-10-22 at 08:00 AM. Reason: spelling
    2007-10-22 07:59 AM
  6. RoMeRaCHi's Avatar
    the old summerboard isnt in installer
    2007-10-26 09:58 PM
  7. coreym@cfl.rr.com's Avatar
    It is in there I just checked installer
    2007-10-26 10:12 PM
  8. RoMeRaCHi's Avatar
    not the verison for 1.0.2. because when I attempt to download it, i get a popup that says it tells me that I need firmware 1.1.1
    2007-10-26 10:14 PM
  9. coreym@cfl.rr.com's Avatar
    Hummm you may have to find an old version and SSH it into your phone.

    Or just upgrade.
    2007-10-26 10:23 PM
  10. RoMeRaCHi's Avatar
    man its like pulling teeth or a needle in a haystack.. ive been trying for a week to find an old version of Summerboard.. Since I have a T-Mo iphone, Im kinda scared in upgrading the firmware, and start to have apps crash and stuff like that if I upgrade to 1.1.1
    2007-10-26 10:27 PM
  11. jcit's Avatar
    On my installer 3 it has two summerboard installs... One listed as SummerBoard (Old) Version 2.11 and SummerBoard 3.0a11
    2007-10-26 10:36 PM
  12. RoMeRaCHi's Avatar
    i dont have that option.. in systems nor.. All Packages.. only an 3.0a11..
    2007-10-26 10:42 PM
  13. Reako's Avatar
    Do you have the newest version of Installer on your phone?

    Reako
    2007-10-28 06:53 AM
  14. RoMeRaCHi's Avatar
    yes i had to unistall and then reinstall suimmerboard.. problem fix.. thanks to all who helped
    2007-10-29 02:48 PM
LINK TO POST COPIED TO CLIPBOARD